# -*- encoding: utf-8 -*-

from django.urls import path
from django.contrib.auth.decorators import login_required

from .views import IndexView, GuildsView, CheckBotPermissionView

urlpatterns = [
    path("", login_required(IndexView.as_view()), name="index"),
    path("generate-servers/", GuildsView.as_view(), name="generate-servers"),
    path("bot-permissions/", CheckBotPermissionView.as_view(), name="bot-permissions")
]
